---
references:
- id: AmariAdaptive2000
  accessed:
    - year: 2019
      month: 7
      day: 19
  author:
    - family: Amari
      given: Shun-ichi
    - family: Park
      given: Hyeyoung
    - family: Fukumizu
      given: Kenji
  citation-key: AmariAdaptive2000
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976600300015420
  ISSN: 0899-7667
  issue: '6'
  issued:
    - year: 2000
      month: 6
      day: 1
  page: 1399-1409
  PMID: '10935719'
  title: >-
    Adaptive Method of Realizing Natural Gradient Learning for Multilayer
    Perceptrons
  type: article-journal
  URL: https://www.mitpressjournals.org/doi/10.1162/089976600300015420
  volume: '12'

- id: AmariDifferential1987
  author:
    - family: Amari
      given: Shunʼichi
  citation-key: AmariDifferential1987
  container-title: Differential geometry in statistical inference
  issued:
    - year: 1987
  page: 19-94
  title: Differential geometrical theory of statistics
  type: chapter

- id: AmariFisher2018
  accessed:
    - year: 2019
      month: 7
      day: 19
  author:
    - family: Amari
      given: Shun-ichi
    - family: Karakida
      given: Ryo
    - family: Oizumi
      given: Masafumi
  citation-key: AmariFisher2018
  container-title: arXiv:1808.07172 [cond-mat, stat]
  issued:
    - year: 2018
      month: 8
      day: 21
  title: Fisher Information and Natural Gradient Learning of Random Deep Networks
  type: article-journal
  URL: http://arxiv.org/abs/1808.07172

- id: AmariInformation2001
  author:
    - family: Amari
      given: Shunʼichi
  citation-key: AmariInformation2001
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.930911
  issued:
    - year: 2001
  page: 1701-1711
  title: Information geometry on hierarchy of probability distributions
  type: article-journal
  volume: '47'

- id: AmariNatural1998
  accessed:
    - year: 2014
      month: 8
      day: 30
  author:
    - family: Amari
      given: Shun-ichi
  citation-key: AmariNatural1998
  container-title: Neural Computation
  container-title-short: Neural Computation
  DOI: 10.1162/089976698300017746
  ISSN: 0899-7667
  issue: '2'
  issued:
    - year: 1998
      month: 2
      day: 1
  page: 251-276
  title: Natural Gradient Works Efficiently in Learning
  type: article-journal
  volume: '10'

- id: AyInformationGeometric2002
  author:
    - family: Ay
      given: Nihat
  citation-key: AyInformationGeometric2002
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1020107773
  ISSN: 0091-1798, 2168-894X
  issue: '1'
  issued:
    - year: 2002
      month: 1
  page: 416-436
  title: An Information-Geometric Approach to a Theory of Pragmatic Structuring
  type: article-journal
  volume: '30'

- id: Barndorff-NielsenDifferential1987
  author:
    - family: Barndorff-Nielsen
      given: O E
  citation-key: Barndorff-NielsenDifferential1987
  container-title: Differential geometry in statistical inference
  issued:
    - year: 1987
  publisher: Sn Aarhus
  title: Differential and integral geometry in statistical inference
  type: chapter

- id: BrodyGeometrical1995
  author:
    - family: Brody
      given: Dorje
    - family: Rivier
      given: Nicolas
  citation-key: BrodyGeometrical1995
  container-title: Phys. Rev. E
  DOI: 10.1103/PhysRevE.51.1006
  issue: '2'
  issued:
    - year: 1995
  page: 1006-1011
  title: Geometrical aspects of statistical mechanics
  type: article-journal
  volume: '51'

- id: CsiszarIdivergence1975
  accessed:
    - year: 2024
      month: 4
      day: 4
  author:
    - family: Csiszár
      given: Imre
  citation-key: CsiszarIdivergence1975
  container-title: The annals of probability
  DOI: 10.1214/aop/1176996454
  ISSN: 0091-1798, 2168-894X
  issue: '1'
  issued:
    - year: 1975
  page: 146–158
  publisher: JSTOR
  title: I-divergence geometry of probability distributions and minimization problems
  type: article-journal
  volume: '3'

- id: DoyleCommuting2011
  accessed:
    - year: 2022
      month: 7
      day: 5
  author:
    - family: Doyle
      given: Peter G.
    - family: Steiner
      given: Jean
  citation-key: DoyleCommuting2011
  DOI: 10.48550/arXiv.1107.2612
  issued:
    - year: 2011
      month: 7
      day: 13
  language: en
  title: Commuting time geometry of ergodic Markov chains
  type: article-journal
  URL: https://arxiv.org/abs/1107.2612v2

- id: Fernandez-MartinezBayes2013
  accessed:
    - year: 2018
      month: 7
      day: 30
  author:
    - family: Fernández-Martínez
      given: J. L.
    - family: Fernández-Muñiz
      given: Z.
    - family: Pallero
      given: J. L. G.
    - family: Pedruelo-González
      given: L. M.
  citation-key: Fernandez-MartinezBayes2013
  container-title: Journal of Applied Geophysics
  container-title-short: Journal of Applied Geophysics
  DOI: 10.1016/j.jappgeo.2013.07.005
  ISSN: 0926-9851
  issued:
    - year: 2013
      month: 11
      day: 1
  page: 62-72
  title: >-
    From Bayes to Tarantola: New insights to understand uncertainty in inverse
    problems
  type: article-journal
  volume: '98'

- id: KassComputational2018
  accessed:
    - year: 2018
      month: 3
      day: 19
  author:
    - family: Kass
      given: Robert E.
    - family: Amari
      given: Shun-Ichi
    - family: Arai
      given: Kensuke
    - family: Brown
      given: Emery N.
    - family: Diekman
      given: Casey O.
    - family: Diesmann
      given: Markus
    - family: Doiron
      given: Brent
    - family: Eden
      given: Uri T.
    - family: Fairhall
      given: Adrienne L.
    - family: Fiddyment
      given: Grant M.
    - family: Fukai
      given: Tomoki
    - family: Grün
      given: Sonja
    - family: Harrison
      given: Matthew T.
    - family: Helias
      given: Moritz
    - family: Nakahara
      given: Hiroyuki
    - family: Teramae
      given: Jun-nosuke
    - family: Thomas
      given: Peter J.
    - family: Reimers
      given: Mark
    - family: Rodu
      given: Jordan
    - family: Rotstein
      given: Horacio G.
    - family: Shea-Brown
      given: Eric
    - family: Shimazaki
      given: Hideaki
    - family: Shinomoto
      given: Shigeru
    - family: Yu
      given: Byron M.
    - family: Kramer
      given: Mark A.
  citation-key: KassComputational2018
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-041715-033733
  issue: '1'
  issued:
    - year: 2018
  page: 183-214
  title: 'Computational Neuroscience: Mathematical and Statistical Perspectives'
  type: article-journal
  volume: '5'

- id: KhanWhen2022
  accessed:
    - year: 2022
      month: 7
      day: 5
  author:
    - family: Khan
      given: Gabriel
    - family: Zhang
      given: Jun
  citation-key: KhanWhen2022
  container-title: Information Geometry
  container-title-short: Info. Geo.
  DOI: 10.1007/s41884-022-00066-w
  ISSN: 2511-249X
  issued:
    - year: 2022
      month: 6
      day: 30
  language: en
  title: When optimal transport meets information geometry
  type: article-journal

- id: KulhavyRecursive1990
  accessed:
    - year: 2023
      month: 9
      day: 4
  author:
    - family: Kulhavý
      given: Rudolf
  citation-key: KulhavyRecursive1990
  container-title: Automatica
  container-title-short: Automatica
  DOI: 10.1016/0005-1098(90)90025-D
  ISSN: 0005-1098
  issue: '3'
  issued:
    - year: 1990
      month: 5
      day: 1
  page: 545-555
  title: 'Recursive nonlinear estimation: A geometric approach'
  type: article-journal
  URL: http://as.utia.cz/publications/1990/automatica1990vol26no3kul.pdf
  volume: '26'

- id: LauritzenStatistical1987
  author:
    - family: Lauritzen
      given: S L
  citation-key: LauritzenStatistical1987
  container-title: Differential geometry in statistical inference
  issued:
    - year: 1987
  page: '164'
  publisher: JSTOR
  title: Statistical manifolds
  type: chapter

- id: LyTutorial2017
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: Ly
      given: Alexander
    - family: Marsman
      given: Maarten
    - family: Verhagen
      given: Josine
    - family: Grasman
      given: Raoul P. P. P.
    - family: Wagenmakers
      given: Eric-Jan
  citation-key: LyTutorial2017
  container-title: Journal of Mathematical Psychology
  container-title-short: Journal of Mathematical Psychology
  DOI: 10.1016/j.jmp.2017.05.006
  ISSN: 0022-2496
  issued:
    - year: 2017
      month: 10
      day: 1
  language: en
  page: 40-55
  title: A Tutorial on Fisher information
  type: article-journal
  URL: http://arxiv.org/abs/1705.01064
  volume: '80'

- id: MallastoEntropyregularized2021
  accessed:
    - year: 2022
      month: 7
      day: 5
  author:
    - family: Mallasto
      given: Anton
    - family: Gerolin
      given: Augusto
    - family: Minh
      given: Hà Quang
  citation-key: MallastoEntropyregularized2021
  container-title: Information Geometry
  container-title-short: Info. Geo.
  DOI: 10.1007/s41884-021-00052-8
  ISSN: 2511-249X
  issued:
    - year: 2021
      month: 8
      day: 16
  language: en
  title: Entropy-regularized 2-Wasserstein distance between Gaussian measures
  type: article-journal

- id: MartensNew2020
  accessed:
    - year: 2020
      month: 9
      day: 17
  author:
    - family: Martens
      given: James
  citation-key: MartensNew2020
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '146'
  issued:
    - year: 2020
  page: 1-76
  title: New Insights and Perspectives on the Natural Gradient Method
  type: article-journal
  URL: http://jmlr.org/papers/v21/17-678.html
  volume: '21'

- id: MiolaneGeomstats2018
  accessed:
    - year: 2018
      month: 11
      day: 16
  author:
    - family: Miolane
      given: Nina
    - family: Mathe
      given: Johan
    - family: Donnat
      given: Claire
    - family: Jorda
      given: Mikael
    - family: Pennec
      given: Xavier
  citation-key: MiolaneGeomstats2018
  container-title: arXiv:1805.08308 [cs, stat]
  issued:
    - year: 2018
      month: 5
      day: 21
  title: 'geomstats: a Python Package for Riemannian Geometry in Machine Learning'
  type: article-journal
  URL: http://arxiv.org/abs/1805.08308

- id: MosegaardMonte1995
  accessed:
    - year: 2022
      month: 9
      day: 7
  author:
    - family: Mosegaard
      given: Klaus
    - family: Tarantola
      given: Albert
  citation-key: MosegaardMonte1995
  container-title: 'Journal of Geophysical Research: Solid Earth'
  DOI: 10.1029/94JB03097
  ISSN: 2156-2202
  issue: B7
  issued:
    - year: 1995
  language: en
  page: 12431-12447
  title: Monte Carlo sampling of solutions to inverse problems
  type: article-journal
  URL: https://www.gfy.ku.dk/~klaus/papers/B4-MT1995-LaTeX.pdf
  volume: '100'

- id: MosegaardProbabilistic2002
  accessed:
    - year: 2022
      month: 1
      day: 13
  author:
    - family: Mosegaard
      given: Klaus
    - family: Tarantola
      given: Albert
  citation-key: MosegaardProbabilistic2002
  container-title: International Geophysics
  DOI: 10.1016/S0074-6142(02)80219-4
  ISBN: 978-0-12-440652-0
  issued:
    - year: 2002
  language: en
  page: 237-265
  publisher: Elsevier
  title: Probabilistic approach to inverse problems
  type: chapter
  URL: https://linkinghub.elsevier.com/retrieve/pii/S0074614202802194
  volume: '81'

- id: NielsenElementary2018
  accessed:
    - year: 2019
      month: 12
      day: 27
  author:
    - family: Nielsen
      given: Frank
  citation-key: NielsenElementary2018
  container-title: arXiv:1808.08271 [cs, math, stat]
  issued:
    - year: 2018
      month: 8
      day: 16
  title: An elementary introduction to information geometry
  type: article-journal
  URL: http://arxiv.org/abs/1808.08271

- id: PalomarLautum2008
  author:
    - family: Palomar
      given: D.P.
    - family: Verdu
      given: S.
  citation-key: PalomarLautum2008
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2007.915715
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2008
      month: 3
  page: 964-975
  title: Lautum Information
  type: article-journal
  URL: http://www.princeton.edu/~verdu/reprints/PalVerMar2008.pdf
  volume: '54'

- id: PooleExponential2016
  accessed:
    - year: 2016
      month: 12
      day: 7
  author:
    - family: Poole
      given: Ben
    - family: Lahiri
      given: Subhaneil
    - family: Raghu
      given: Maithreyi
    - family: Sohl-Dickstein
      given: Jascha
    - family: Ganguli
      given: Surya
  citation-key: PooleExponential2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 3360–3368
  publisher: Curran Associates, Inc.
  title: Exponential expressivity in deep neural networks through transient chaos
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6322-exponential-expressivity-in-deep-neural-networks-through-transient-chaos.pdf

- id: RaginskyConcentration2012
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Raginsky
      given: Maxim
    - family: Sason
      given: Igal
  citation-key: RaginskyConcentration2012
  container-title: foundations and Trends in Communications and Information Theory
  issued:
    - year: 2012
      month: 12
      day: 19
  title: >-
    Concentration of Measure Inequalities in Information Theory, Communications
    and Coding
  type: article-journal
  URL: http://arxiv.org/abs/1212.4663

- id: TranstrumGeometry2011
  author:
    - family: Transtrum
      given: Mark K
    - family: Machta
      given: Benjamin B
    - family: Sethna
      given: James P
  citation-key: TranstrumGeometry2011
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.83.036701
  ISSN: 1539-3755, 1550-2376
  issue: '3'
  issued:
    - year: 2011
      month: 3
      day: 3
  page: '036701'
  title: >-
    The geometry of nonlinear least squares with applications to sloppy models
    and optimization
  type: article-journal
  URL: http://www.arxiv.org/abs/1010.1449
  volume: '83'
...
